» Ubuntu » Пакеты

Error

two or more packages specified (texlive-bibtex-extra zesty)